.elementor-69 .elementor-element.elementor-element-0167dad{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;}.elementor-69 .elementor-element.elementor-element-1f7e75b{width:100%;max-width:100%;margin:40px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;}.elementor-69 .elementor-element.elementor-element-6daf146{--grid-template-columns:repeat(0, auto);text-align:left;--icon-size:48px;--grid-column-gap:24px;--grid-row-gap:0px;}.elementor-69 .elementor-element.elementor-element-6daf146.elementor-element{--order:99999 /* order end hack */;}.elementor-69 .elementor-element.elementor-element-6daf146 .elementor-social-icon{background-color:#FFFFFF;--icon-padding:0em;}.elementor-69 .elementor-element.elementor-element-6daf146 .elementor-social-icon i{color:#8259EF;}.elementor-69 .elementor-element.elementor-element-6daf146 .elementor-social-icon svg{fill:#8259EF;}.elementor-69 .elementor-element.elementor-element-6daf146 .elementor-icon{border-radius:30px 30px 30px 30px;}.elementor-69 .elementor-element.elementor-element-b97c74b{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;font-size:14px;}.elementor-69 .elementor-element.elementor-element-6951ff7{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;font-size:14px;}.elementor-69 .elementor-element.elementor-element-7e94bca{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;font-size:14px;}.elementor-69 .elementor-element.elementor-element-ce0ea92{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;font-size:14px;}.elementor-69 .elementor-element.elementor-element-6597eb1{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;font-size:14px;}.elementor-69 .elementor-element.elementor-element-362c120{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;font-size:14px;}.elementor-69 .elementor-element.elementor-element-bcc6643{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;font-size:14px;}.elementor-69 .elementor-element.elementor-element-1625f64{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;font-size:14px;}.elementor-69 .elementor-element.elementor-element-3599dba{width:100%;max-width:100%;margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 30px) 0px;font-size:14px;}.elementor-theme-builder-content-area{height:400px;}.elementor-location-header:before, .elementor-location-footer:before{content:"";display:table;clear:both;}@media(max-width:1024px){.elementor-69 .elementor-element.elementor-element-6daf146{text-align:left;margin:60px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;}}@media(max-width:767px){.elementor-69 .elementor-element.elementor-element-6daf146{text-align:left;margin:30px 0px calc(var(--kit-widget-spacing, 0px) + 50px) 0px;--icon-size:48px;--grid-row-gap:24px;}.elementor-69 .elementor-element.elementor-element-6daf146.elementor-element{--align-self:flex-start;--order:-99999 /* order start hack */;}.elementor-69 .elementor-element.elementor-element-ce0ea92{margin:0px 0px calc(var(--kit-widget-spacing, 0px) + 40px) 0px;}}/* Start custom CSS for text-editor, class: .elementor-element-b97c74b */#footer1  {
  padding: 0px;
  display: flex;
  flex-direction: column;
}

@media (min-width: 1025px) {
  .elementor-element.elementor-element-dba2b4a.e-con.e-atomic-element.e-flexbox-base.e-dba2b4a-ec01791 {
    justify-content: end;
  }
}

.elementor .e-53e89d9-9c2bdb4 {
  padding-block-start: 100px;
  padding-block-end: 50px;
  padding-inline-start: 50px;
  padding-inline-end: 50px;
  
}
@media (max-width: 767px) {
  .elementor .e-53e89d9-9c2bdb4 {
    padding-block-start: 60px;
    padding-block-end: 24px;
    padding-inline-start: 24px;
    padding-inline-end: 24px;
  }
}
@media (min-width: 768px) {
  .elementor-element.elementor-element-d4d8495.e-con.e-atomic-element.e-flexbox-base.e-d4d8495-1b42ff2 {
    justify-content: end;
  }
}

@media (max-width: 767px) {
  .elementor-element.elementor-element-d4d8495.e-con.e-atomic-element.e-flexbox-base.e-d4d8495-1b42ff2 {
    justify-content: center;
  }

  .elementor-element.elementor-element-046b238.e-con.e-atomic-element.e-flexbox-base.e-046b238-47cb046 {
    justify-content: center;
  }

  .elementor .e-731899b-7754263 {
    flex-direction: column;
  }
  .elementor .e-dba2b4a-ec01791 {
   
    justify-content: center;
}
}
@media (max-width: 767px) {
    .elementor .e-dba2b4a-ec01791 {
        justify-content: left;
    }
}
.elementor-69 .elementor-element.elementor-element-b97c74b a{text-decoration: none; color:#fff;}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-6951ff7 */.elementor-69 .elementor-element.elementor-element-6951ff7 a{text-decoration: none; color:#fff;}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-7e94bca */.elementor-69 .elementor-element.elementor-element-7e94bca a{text-decoration: none; color:#fff;}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-ce0ea92 */.elementor-69 .elementor-element.elementor-element-ce0ea92 a{text-decoration: none; color:#fff;}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-6597eb1 */.elementor-69 .elementor-element.elementor-element-6597eb1 a{text-decoration: none; color:#fff;}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-362c120 */.elementor-69 .elementor-element.elementor-element-362c120 a{text-decoration: none; color:#fff;}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-bcc6643 */.elementor-69 .elementor-element.elementor-element-bcc6643 a{text-decoration: none; color:#fff;}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-1625f64 */.elementor-69 .elementor-element.elementor-element-1625f64 a{text-decoration: none; color:#fff;}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-3599dba */.elementor-69 .elementor-element.elementor-element-3599dba a {color:#fff;text-decoration: underline/* End custom CSS */